cd_data_dir_path .\DATA
midi_list 9
lowres_cutscenes 0
inp6d -1
digi_list 3
joystick 131
midi_card 12
midi_io -1
midi_irq -1
midi_dma -1
midi_drq -1
digi_card 3
digi_io -1
digi_irq -1
digi_dma -1
digi_drq -1
language 0
 
